/*评论框祖传猫猫*/
.comment_textarea{
background:#f5f5f5 url(https://files-cdn.cnblogs.com/files/WNpursue/comment.gif) right bottom no-repeat!important;
}

/* 看板娘 */

canvas#live2dcanvas {
border: 0 !important;
left: 0;
width:200px;
}

 .iframe{
      width: 549px;
      height: 1035px;
      transform: scale(0.7);
      transform-origin: 0 0;
      /*width: 100%;
      height: 100%;*/
    }